
<!DOCTYPE html>
<html lang="en" itemscope itemtype="http://schema.org/WebPage">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<link rel="shortcut icon" type="image/x-icon" href="https://www.whoistomdevocht.com/favicon.ico" />

	
	<script>
		
		var _gcui_env = 'livesite';
		var globaldata_domain = 'gd.ondemandhosting.info';
		var globaldata_domain2 = 'gd.ondemandhosting.info';
		var globalLang = "en";
		var _gcui_file_url = '\/\/files.ondemandhosting.info'; 
		var _gcui_sd_url = '//sd.ondemandhosting.info';
		var _gcui_aure_url = '\/\/aure.edgesuite.net';
		var _gcui_loglevel = 'fatal';
		var global_cacheid = Math.random();

    window._tr = window._tr || [];

		 
		(function( w ) {
			
			
			var loadCSS = function(href, before, media) {
				
				
				
				
				
				
				
				var ss = window.document.createElement( "link" );
				var ref = before || window.document.getElementsByTagName( "script" )[ 0 ];
				var sheets = window.document.styleSheets;
				ss.rel = "stylesheet";
				ss.href = href;
				
				ss.media = "only x";
				
				ref.parentNode.insertBefore( ss, ref );
				
				
				function toggleMedia(){
					var defined;
					for( var i = 0; i < sheets.length; i++ ){
						if( sheets[ i ].href && sheets[ i ].href.indexOf( href ) > -1 ){
							defined = true;
						}
					}
					if( defined ){
						ss.media = media || "all";
					}
					else {
						setTimeout( toggleMedia );
					}
				}
				toggleMedia();
				return ss;
			}

			var loadJS = function( src, cb ){
				"use strict";
				var ref = w.document.getElementsByTagName( "script" )[ 0 ];
				var script = w.document.createElement( "script" );
				script.src = src;
				script.async = true;
				ref.parentNode.insertBefore( script, ref );
				if (cb && typeof(cb) === "function") {
					script.onload = cb;
				}
				return script;
			};

			
			if( typeof module !== "undefined" ){
				module.exports = loadCSS;
				module.exports = loadJS;
			}
			else {
				w.loadCSS = loadCSS;
				w.loadJS = loadJS;
			}
		} ( typeof global !== "undefined" ? global : this ));
	</script>

	<script src="/theme/js/modernizr-custom.js?_=12b896f0"></script>

	

	
	






	

	
	

	

	<meta property="og:url" content="https://www.whoistomdevocht.com/404.html" />
	<meta property="og:site_name" content="Who Is Tom DeVocht" />
	<meta property="og:title" content="Who is Tom DeVocht?"/>
	<meta property="og:description" content="Tom DeVocht Blog, Video, Photos, Biography, Pics, Links | Tom DeVocht is a former Scientology construction manager, who, by his own admission, is an unrepentant liar. After multiple chances to reform, he was caught (again) making unauthorized expenditures of large sums of Church funds on failed construction projects." />

	
		<meta property="og:type" content="website" />
		<meta property="og:image" content="https://www.whoistomdevocht.com/theme/images/tdv-header.jpg" />
	

	

	
		<meta name="twitter:card" content="summary">
		<meta name="twitter:image" content="https://www.whoistomdevocht.com/theme/images/tdv-header.jpg">
	

	<meta name="twitter:site" content="@whois">
	<meta name="twitter:title" content="Who is Tom DeVocht?">
	<meta name="twitter:description" content="Tom DeVocht Blog, Video, Photos, Biography, Pics, Links | Tom DeVocht is a former Scientology construction manager, who, by his own admission, is an unrepentant liar. After multiple chances to reform, he was caught (again) making unauthorized expenditures of large sums of Church funds on failed construction projects." >















































<link rel="stylesheet" type="text/css" href="/theme/fonts/icomoon/style.css">
<style>
	.youtube-button,
	.gplus-button,
	.facebook-button,
	.twitter-button,
	.rss-button {
	background: #55acee;
	height: 48px;
	width: 48px;
	position: relative;
	display: inline-block;
	margin: 0 10px;
	}

	.youtube-button img,
	.twitter-button img {
	position: absolute;
	top: 0;
	left: 0;
	}

	.facebook-button {
	background: #3B579D;
	overflow: hidden;
	}

	 
	.facebook-button img {
	position: absolute;
	top: 1px;
	left: 0;
	}

	.youtube-button,
	.gplus-button {
	background: none;
	overflow: hidden;
	}

	.gplus-button img {
	position: absolute;
	top: -10px;
	left: -10px;
	}

	.rss-button svg {
	background: #ef8647;
	}

	.container .footer-section.expando-white {
		background: #f7f7f7;
		margin-top: 2em;
		padding-top: 2em;
		z-index: 100;
	}

	.footer-section a {
		color: black;
		line-height: 0px;
	}

	.footer-section a .footer-name {
			font-size: 11px;
			font-weight: normal;
			font-family: open sans,helvetica neue,helvetica,arial,sans-serif;
	}

	.footer-section a span.footer-link {
		 font-size: 20px;
		 text-transform: uppercase;
		 font-weight: bold;
		 font-family: open sans,helvetica neue,helvetica,arial,sans-serif;
	}

	.footer-col,
	.whois-col {
		text-align: center;
	}

	.footer-links-text {
		text-align: left;
		font-size: 14px;
			margin-top: 25px;
	}

	.whois-col {
			font-size: 14px;
			line-height: 15px;
			padding: 0px !important;
	}

	.whois-col .whois-name {
		font-weight: bold;
	}

	.copyright-part {
		margin: 15px auto;
			padding-top: 10px;
			padding-bottom: 10px;
				border-top: 1px solid #405d7b;
				-webkit-font-smoothing: auto;color: #999;
	}

	.socian-footer-container {
		text-align: center;
	}

	.social-icon-link {
		display: inline-block;
		padding: 10px;
	}


	span.whois-link {
			font-size: 13px;
			color: #616161;
	}

	@media (min-width: 992px) {
		.footer-links-text {
			padding-left: 25px;
		}
	}


	@media (min-width: 1200px) {
		.footer-links-text {
			padding-left: 40px;
		}
		.whois-col {
			margin-bottom: 2em;
		}
	}

	@media (max-width: 992px) {
		.footer-links-text {
			text-align: center;
		}

		.whois-col {
				margin-bottom: 10px;
		}

		.footer-col {
			margin-bottom: 10px;
		}
	}

</style>

<style>
.slideshow-header-top-images .image-slider-slide-image img {
	display: block;
	margin: 0 auto 5px;
	max-width: 900px;
}

.slideshow-header-top-images .image-slider-slide-image span {
	color: #838383;
	line-height: 1.7;
	margin-top: 5px;
	font-size: 13px;
}

.slideshow-header-top-images .image-slider-slide-image {
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
	text-align: center;
	cursor: pointer;
}

@media (min-width: 992px) {
	.slideshow-header-top-images .image-slider-slide-image {
		margin-left: -136px;
		margin-right: -136px;
	}
}

@media (min-width: 1200px) {
	.slideshow-header-top-images .image-slider-slide-image {
		margin-left: -70px;
		margin-right: -70px;
	}
}

.slideshow-header-top-images .image-slider-slide-image:hover {
	opacity: 0.8;
}

.slideshow-header-top-images .image-slider-slide-image span {
	text-align: center;
	max-width: 760px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.slideshow-header-top .image-slider .owl-item .image-slider-slide {
	padding-bottom: 0 !important;
}
</style>

	

	

	
		<link rel='stylesheet' href='/theme/css/_combined.css?_=12b896f0' />
		<style>.debug {display: none !important;}</style>
	
	
	<link rel="stylesheet" href='/theme/icomoon/style.css' />
	
	
	<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Kameron:400,700' />
	<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700' />
	<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic' />
	<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic' />

	
<style>
.player-control {
	background: url(/theme/images/play.png) 20px center no-repeat;
	padding-bottom: 124px;
	width: 64px;
	margin: auto;
}

.player-control.playing {
	background-image: url(/theme/images/pause.png);
}

.player-control:hover {
	opacity: 0.5;
	cursor: pointer;
}

wave {
	overflow: hidden;
}

.audio-player {
	margin-bottom: 20px;
}
</style>

<title>Page Not Found</title>
<style>

.navbar.navbar-custom {
	position: relative;
}

#content {
	min-height: 500px;
}

.intro-header {
	display: none;
}

</style>

	
	

	
	<link rel="stylesheet" href="/theme/css/licon.css?_=12b896f0">
	<link rel="stylesheet" href="/authoring-theme/css/editable-inline-slideshow.css?_=12b896f0">
	<link rel="stylesheet" href="/authoring-theme/css/medium-editor-insert-plugin.min.css?_=12b896f0">
	<link rel="stylesheet" href="/authoring-theme/css/editable-display.css?_=12b896f0">

	<script src="/authoring-theme/js/slideshows-editable.js?_=12b896f0"></script>
	<script src="/theme/js/clipboard.min.js"></script>

	<script>
		
		

			
			if (document.createElement('modernizr').style.objectFit !== void 0) {
				document.writeln('<s' + 'cript id="slide_proto" type="x-slide"><div class="image-slider-slide" data-slide-uuidd="[[slideUuid]]" data-slide-id="[[i]]"><img src="[[image]]" alt="[[altCaption]]"><span>[[caption]]</span></div></s' + 'cript>');
			} else {
				document.writeln('<s' + 'cript id="slide_proto" type="x-slide"><div class="image-slider-slide" data-slide-uuidd="[[slideUuid]]" data-slide-id="[[i]]" style="background-image: url([[image]])" title="[[altCaption]]"><span>[[caption]]</span></div></s' + 'cript>');
			}

		
	</script>

	<script id="big_slide_proto" type="x-slide">
		<div class="image-slider-slide" data-slideshow-id="[[slideshowId]]" data-slide-id="[[i]]" data-innerslide-id="[[j]]" style="background-image: url([[image]])">
			<span><b>[[caption]]</b></span>
		</div>
	</script>

	<script>
	
	function imageUrlFix(url) {
		return url
			.replace(/http:.*www.scientologynews.org\/files/, 'data/www.scientologynews.org/files/')
			.replace(/http:.*?nr.edit.fir.*?org.*?files/, 'data/www.scientologynews.org/files/')
			.replace(/http:.*?f.edit.fir.*?org.*?files/, 'data/www.narconon.org/files/')
			.replace(/http:.*?f.edgesuite.net.*?data/, 'data/')
			.replace(/http:.*?f.edgesuite.net.*?blob/, 'blob/')
			.replace(/http:.*?files.ondemandhosting.info.*?data/, 'data/')
			.replace(/http:.*?files.ondemandhosting.info.*?blob/, 'blob/')
			.replace(new RegExp('http:.*?f.ed'+'it.fire'+'chrome.org.*?blob'), 'blob/')
			.replace(/http:.*blob.edgesuite.net/, 'blob');
	}

	
	function getImageWidthPerType(aType) {

		

		switch(aType) {
			case 'medium-insert-images-left':
				return 237;
			case 'medium-insert-images-left_outside':
				return 447;
			case 'medium-insert-images-wide':
				return 710;
			case 'medium-insert-images-wide_outer_border':
				return 1072;
			case 'medium-insert-images-wide_full_page':
				
				return 1200;
			case 'medium-insert-images-right':
				return 237;
			case 'medium-insert-images-right_outside':
				return 447;
			default:
				console.error('image width not set up for: ' + aType);
				return 710;
		}
	}
	</script>


<style>
#left-sidebar.scroller-holder {
	position: absolute;
	z-index: 10;
}

#left-table-of-contents.custom {
    width: 180px;
    margin-left: -200px;
    background: rgba(255, 255, 255, 0.8);
    padding-right: 10px;
}
.page-uuid-32dcad67-78a8-11e6-912e-00221930697d #left-table-of-contents.custom {
  margin-left: 0;
}

#left-table-of-contents.custom > ul > li > a {
	font-weight: normal;
}

#left-sidebar #left-table-of-contents.custom > ul > li.active > a {
	color: #f33;
}

#left-sidebar #left-table-of-contents.custom a {
    font-size: 14px;
    line-height: 1.3;
    display: block;
}

#left-sidebar #left-table-of-contents.custom {
	transition: width .0001s cubic-bezier(0.22, 0.61, 0.36, 1);
	-webkit-transition: width .0001s cubic-bezier(0.22, 0.61, 0.36, 1);
}

#left-sidebar #left-table-of-contents.custom {
    transition: margin-left .1s cubic-bezier(0.22, 0.61, 0.36, 1);
	-webkit-transition: margin-left .1s cubic-bezier(0.22, 0.61, 0.36, 1);
}

@media only screen and (max-width: 910px), only screen and (min-width: 991px) and (max-width: 1023px), only screen and (min-width: 768px) and (max-width: 1023px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-width: 768px) and (max-width: 1023px) and (orientation : portrait) and (min-device-pixel-ratio: 2) {
	#left-sidebar #left-table-of-contents.custom {
		display: none;
	}
}

 
</style>

<style>

.postbody-article-share .custom-icon {
	display: block;
	float: left;
	margin: 0 10px 0;
}

.postbody-article-share {
	margin: 20px 0 60px;
	clear: both;
}

.fb-post-wrapper {
	padding: 10px 5px;
	border: 1px solid transparent;
	cursor: pointer;
}

.postbody-article-share strong {
	color: #000;
    display: block;
    font-size: 1.3em;
    padding-bottom: 2px;
}

.postbody-article-share span {
	font-weight: bold;
}

.fb-post-wrapper span {
	color: #4F6CA9;
	font-size: 12px;
	font-family: Arial, Verdana, sans;
	line-height: 1.4;
	display: block;
}

.twitter-post-wrapper span {
	color: #4998D4;
}

.fb-post-wrapper:hover {
	background-color: #f2f2f2;
    border: 1px solid #e0e0e0;
}

.postbody-article-share .section-title h3 {
	font-size: 18px;
	font-family: Arial, Verdana, sans;
	font-weight: bold;
	line-height: 1.4;
	color: #888;
	 
	 
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media (max-width: 767px) {
	.postbody-article-share .section-title h3 {
		text-align: left;
	}
}


 
</style>

<style>
.video-inline-16-9 {
	position: relative;
	padding-bottom: 56.25%;
}
.video-inline-inner {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
</style>

	


	

<script src="https://tr.ondemandhosting.info/tr.action" async></script>

<script>
	
	var _tr = window._tr || [];


	
	function _ga_trackEvent(ec, ea, el) {
		window._tr && _tr.push(['_trackEvent', ec, ea, el]);
		window._gaq && _gaq.push(['_trackEvent', ec, ea, el]);
		window.ga && ga('send', 'event', ec, ea, el);
		
		window._gaq || window.ga || (window.console && console.log.apply(console, arguments));
	}
</script>











	
<style>
.banner-container {
	min-height: 60px;
	position: relative;
}



</style>

</head>
<body class="site-id- page-type- page-uuid- without-background-image">
	
	<!-- Banner -->
	

<nav class="navbar navbar-default navbar-custom">
	<div class="container banner-container">

		<div class="navbar-header page-scroll">
			<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="/">Tom DeVocht • Aftermath: After Money</a>
		</div>

		<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
			<ul class="nav navbar-nav navbar-right">
				<li><a href="/letters/" >Letters</a></li>
				
				<li><a href="/videos/" >Videos</a></li>
				<li><a href="/blog/" >Blog</a></li>
				<li><a href="#" class="search-popover"><span class="glyphicon glyphicon-search"></span></a></li>
				<li><a href="/rss.xml" class="rss-feed"><span class="icon-rss"></span></a></li>
			</ul>
		</div>

		<div id="search_bar" class="col-md-6">
			<form action="/search.html" method="get">
				<input type="text" name="q" value="" class="form-control" placeholder="Search"/>
			</form>
		</div>

	</div>
</nav>



<header class="intro-header visible">
	<div class="bg-holder"></div>

	<div class="container">

		<div class="custom-header-image-uploader medium-editor-insert-plugin">
			<div class="medium-insert-buttons">
				<div class="medium-insert-buttons-addons show">
					<li>
						<a class="medium-insert-action uploader"><span class="fa fa-camera"></span></a>
					</li>
					<li>
						<a class="medium-insert-action cropper"><span class="fa fa-crop"></span></a>
					</li>
				</div>
			</div>
		</div>

		<div class="row">
			<div class="col-lg-16 col-lg-offset-4 col-md-20 col-md-offset-2">
				<div class="page-heading editable-attrs-Headline editable" id="attr_Headline">
					
					
					<h1>Title</h1>
					<hr class="small" />
					<span class="subheading">Subhead</span>
					
					
					
				</div>
			</div>
		</div>
	</div>
</header>





	<!-- /Banner -->
	<!-- Header -->
	
	<!-- /Header -->
	
	

	<div class="container">
		
			
				<div class="body-area">
					<!-- prebody --><!-- /prebody -->
					<div class="no-sidebars search-body-part js-editable-body editable-body-holder">

<main>
<article>

<header>
<h1>Page Not Found</h1>
</header>

<p>
	The page you have requested could not be found.
<p>



</article>
</main>

</div>
					<!-- postbody --><!-- /postbody -->
				</div>
			
		
	</div>

	
	





<div class="container">
	<div class="footer-section expando-white generic">
		<div class="row">

			
	<div class="footer-col col-md-8">
		<a class="footer-item-link" href="/letters/">
			<span class="footer-name">Tom DeVocht</span>
			<span class="footer-link"><br>Letters</span>
		</a>
	</div>

	<div class="footer-col col-md-8">
		<a class="footer-item-link" href="/blog/">
			<span class="footer-name">Tom DeVocht</span>
			<span class="footer-link"><br>Blog</span>
		</a>
	</div>

	<div class="footer-col col-md-8">
		<a class="footer-item-link" href="/videos/">
			<span class="footer-name">Tom DeVocht</span>
			<span class="footer-link"><br>Videos</span>
		</a>
	</div>
</div>

<div class="row">
	<div class="whois-col col-md-4 col-md-offset-2">
		<h4 class="footer-links-text" style="font-size: 2rem; margin-bottom: 0;">Links:</h4>
	</div>
	<div class="clearfix"></div>
	

			
				<div class="whois-col col-md-6">
					<a class="whois-item-link" href="http://www.leahreminiaftermath.com/">
						<span class="whois-name">Leah Remini</span>
						<span class="whois-link"><br>LeahReminiAftermath.com</span>
					</a>
				</div>
			

			

			
				<div class="whois-col col-md-6">
					<a class="whois-item-link" href="http://www.valeskaparis.com/">
						<span class="whois-name">Valeska Paris</span>
						<span class="whois-link"><br>ValeskaParis.com</span>
					</a>
				</div>
			

			
				<div class="whois-col col-md-6">
					<a class="whois-item-link" href="http://www.whoismarcheadley.com/">
						<span class="whois-name">Marc Headley</span>
						<span class="whois-link"><br>WhoIsMarcHeadley.com</span>
					</a>
				</div>
			

			
				<div class="whois-col col-md-6">
					<a class="whois-item-link" href="http://www.whoismichaelrinder.com/">
						<span class="whois-name">Mike Rinder</span>
						<span class="whois-link"><br>WhoIsMichaelRinder.com</span>
					</a>
				</div>
			

			
				<div class="whois-col col-md-6">
					<a class="whois-item-link" href="http://www.whoisamyscobee.com/">
						<span class="whois-name">Amy Scobee</span>
						<span class="whois-link"><br>WhoIsAmyScobee.com</span>
					</a>
				</div>
			

			

			
				<div class="whois-col col-md-6">
					<a class="whois-item-link" href="http://www.whoisjeffhawkins.com/">
						<span class="whois-name">Jeff Hawkins</span>
						<span class="whois-link"><br>WhoIsJeffHawkins.com</span>
					</a>
				</div>
			

			
				<div class="whois-col col-md-6">
					<a class="whois-item-link" href="http://www.aaronsmithlevin.com/">
						<span class="whois-name">Aaron Smith-Levin</span>
						<span class="whois-link"><br>AaronSmithLevin.com</span>
					</a>
				</div>
			

			
				<div class="whois-col col-md-6">
					<a class="whois-item-link" href="https://www.michelleleclairperfectlyclear.com/">
						<span class="whois-name">Michelle LeClair</span>
						<span class="whois-link"><br>MichelleLeClairPerfectlyClear.com</span>
					</a>
				</div>
			

		</div>

		
			<div class="socian-footer-container">
				<div class="social-icon-link"><a href="/rss.xml"><span class="icon-rss"></span></a></div class="social-icon-link">
				

				

				
			</div>
		

		<div class="row">
			<span class="col-xs-22 col-xs-push-1 text-center copyright-part" href="javascript:void();">
				&copy; 2021 Church of Scientology International. All Rights Reserved.
			</span>
		</div>
	</div>
</div>






	
	
	
	
	
	
	
	<script src="/theme/js/_combined.js?_=12b896f0"></script>

	
<script src="/theme/js/wavesurfer.min.js"></script>

<script>
$('.audio-player').each(function(i) {

	var $this = $(this),
		$waveform = $this.find('.player-waveform'),
		$control = $this.find('.player-control'),
		id = 'waweform_' + i;

	$waveform.attr('id', id);

	var wavesurfer = WaveSurfer.create({
		container: '#' + id,
		waveColor: '#777',
		progressColor: '#aaa',
		barWidth: 2,
		hideScrollbar: true,
	});

	wavesurfer.load($waveform.data('file'));

	wavesurfer.on('finish', function() {
		wavesurfer.stop();
		$control.removeClass('playing');
	});

	$control.on('click', function() {
		if ($control.hasClass('playing')) {
			wavesurfer.pause();
		} else {
			wavesurfer.play();
		}
		$control.toggleClass('playing');
	});
});
</script>





<script>
	$(document).on('click', '.search-popover', function(e) {
		e.preventDefault();
		$('#search_bar').show();
		setTimeout(function() {
			$('#search_bar')[0].focus();
		}, 1000);
		return false;
	});
</script>

<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-56e4f3c6fc1becf5"></script>


<script type="text/javascript">
var vid;
$('.inline-video').each(function (i) {

	
	this.id = 'inline-video-'+i;
	vid = videojs(this.id, {controls: true,
		html5: {
	        nativeVideoTracks : false,
	        nativeAudioTracks : false,
	        hls: {
	            overrideNative: true,
	        }
   		}
   	});

	
	var el = $(vid.el()),
		duration = vid.duration()

	function renderQueuePoint(data) {
		if (!data.QueueTime) return;

		var pt = $('<div class="vjs-queue-handle vjs-slider-handle">');
		$('<div class="title">').text(data.Caption).appendTo(pt);
		pt.css('left', (data.QueueTime/duration*100) + '%');
		pt.on('mousedown', function (e) {
			_tr.push(['_trackEvent', 'Videos', 'Skip Ahead', el.data('videoid')]);
		});

		pt.insertBefore(el.find('.vjs-seek-handle'));
	}

	function renderQueuePoints() {
		var jumppoint = el.data('jumppoint') || [];
		for (var i = 0, l = jumppoint.length; i < l; i++) {
			renderQueuePoint(jumppoint[i]);
		}
	}

	var duration = vid.duration();
	if (duration) {
		renderQueuePoints();
	} else {
		vid.on('loadedmetadata', function () {
			duration = vid.duration();
			renderQueuePoints();
		});
	}

});
</script>

	
	
	
<style>
 
.pswp {
	display: none;
}
.pswp--open {
	display: block;
}
</style>


<div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">
	<div class="pswp__bg"></div>
	<div class="pswp__scroll-wrap">
		<div class="pswp__container">
			<div class="pswp__item"></div>
			<div class="pswp__item"></div>
			<div class="pswp__item"></div>
		</div>
		<div class="pswp__ui pswp__ui--hidden">
			<div class="pswp__top-bar">
				<div class="pswp__counter"></div>
				<button class="pswp__button pswp__button--close" title="Close (Esc)"></button>
				<button class="pswp__button pswp__button--share" title="Share"></button>
				<button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>
				<button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>
				<div class="pswp__preloader">
					<div class="pswp__preloader__icn">
					  <div class="pswp__preloader__cut">
						<div class="pswp__preloader__donut"></div>
					  </div>
					</div>
				</div>
			</div>
			<div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
				<div class="pswp__share-tooltip"></div>
			</div>
			<button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
			</button>
			<button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
			</button>
			<div class="pswp__caption">
				<div class="pswp__caption__center"></div>
			</div>
		</div>
	</div>
</div>


<script>
if (!window.loadJS) {
	
	
	function loadJS(src, cb) {
		var ref = window.document.getElementsByTagName( "script" )[ 0 ];
		var script = window.document.createElement( "script" );
		script.src = src;
		script.async = true;
		ref.parentNode.insertBefore( script, ref );
		if (cb && typeof(cb) === "function") {
			script.onload = cb;
		}
		return script;
	}
}


function replaceHash(newHash) {
	if (history && history.replaceState) {
		history.replaceState({}, document.title, '#' + newHash);
		return
	}
	location.hash = newHash;
}

$(document).ready(function() {
	if (!location.search.match(/edit=1/)) {

		

		loadJS('/theme/owlslider/owl.carousel.min.js?_=12b896f0', function() {

			
			if (location.hash.match(/#image[0-9]/)) globalOwlStartPos = parseInt(location.hash.replace(/#image/, '')) - 1;

			wireUpEditableSlideshows('#editable_body_holder', '\/\/files.ondemandhosting.info');

			
			$(".image-slider-small").each(function() {
				var slideshowId = $(this).attr('data-slideshow-id');
				$(this).on('changed.owl.carousel', function(e) {
					replaceHash('image' + (parseInt($('.image-slider-small[data-slideshow-id="' + slideshowId + '"] .image-slider-slide:eq(' + e.item.index + ')').attr('data-slide-id')) + 1));
				});
			});

			
			if (!window.PhotoSwipe) {
				if (!window.global_cacheid) {
					global_cacheid = Math.random();
					window.console && console.warn && console.warn('no global cache ID');
				}
				loadCSS('/authoring-theme/photoswipe/photoswipe.css?_=' + global_cacheid);
				loadCSS('/authoring-theme/photoswipe/default-skin.css?_=' + global_cacheid);
				loadJS('/authoring-theme/photoswipe/photoswipe.js?_=' + global_cacheid);
				loadJS('/authoring-theme/photoswipe/photoswipe-ui-default.min.js?_=' + global_cacheid);
			}

		});

		var clipboard = new Clipboard('#copy_button_with_clipboard');
		clipboard.on('success', function(e) {
			$('#copy_button_with_clipboard').tooltip('show');
			setTimeout(function() {
				$('#copy_button_with_clipboard').tooltip('destroy');
			}, 2000);
			e.clearSelection();
		});

	}

	$(document).on('click', '.video-sharing-tools .at4-jumboshare a.at-svc-facebook', function(e) {
		e.preventDefault()
		gcui_send_click($('.addthis_sharing_toolbox .at-svc-facebook')[0]);
		return false;
	});

	$(document).on('click', '.video-sharing-tools .at4-jumboshare a.at-svc-twitter', function(e) {
		e.preventDefault()
		gcui_send_click($('.addthis_sharing_toolbox .at-svc-twitter')[0]);
		return false;
	});

});


$(document).on('click', '.owl-arrow-prev', function (e) {
	$(e.target).parent().find('.owl-carousel').trigger('prev.owl.carousel');
});

$(document).on('click', '.owl-arrow-next', function (e) {
	$(e.target).parent().find('.owl-carousel').trigger('next.owl.carousel');
});

$(document).on('click', '.slideshow-header-top-images .image-slider-slide-image', function() {
	globalinitOrOpenBigSlider($('.image-slider-images').attr('data-slideshow-id'), false, $(this).attr('data-slide-id'), function(idx) {
		var theSlide = $('.slideshow-header-top-images .image-slider-slide-image[data-slide-id="' + idx + '"] img');
		var bound = theSlide[0].getBoundingClientRect();
		
		var pageYScroll = window.pageYOffset || document.documentElement.scrollTop;
		return {x: bound.left, y: bound.top + pageYScroll, w: bound.width};
	}, true);
});
</script>







<script type="text/javascript">

    var owa_baseUrl = 'http://beacon.9165619.com/';
    var owa_cmds = owa_cmds || [];
    owa_cmds.push(['setSiteId', '0a7b24407d2b0baaa23b7a6ae6d9479f']);
    owa_cmds.push(['trackPageView']);
    owa_cmds.push(['trackClicks']);
    (function() {
        var _owa = document.createElement('script'); _owa.type = 'text/javascript'; _owa.async = true;
        owa_baseUrl = ('https:' == document.location.protocol ? window.owa_baseSecUrl || owa_baseUrl.replace(/http:/, 'https:') : owa_baseUrl );
        _owa.src = owa_baseUrl + 'tracker-min.js';
        var _owa_s = document.getElementsByTagName('script')[0]; _owa_s.parentNode.insertBefore(_owa, _owa_s);
    }());

</script>













<script>
	(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    ga('create', 'UA-24335111-2', 'auto');
	ga('send', 'pageview');
</script>











</body>
</html>
